﻿@charset "utf-8";
/* CSS Document */

img
{
	border:none;
}


/*登录模块字体样式*/
.label{
        color:#ffffff;
        font-size:12px;
        line-height:30px;
}
/*登录页面显示字体样式*/
.LoginTabs,A.LoginTabs:link,A.LoginTabs:active,A.LoginTabs:hover,A.LoginTabs:visited{
	font-weight: normal;
	font-size: 12px;
	color: #5a5a5a;
	font-family: Arial, sans-serif;
	text-decoration: none;
}

/*菜单的样式*/
TR.MainMenu_MenuBar TD{
	height:43px;
	line-height:43px;
	padding:0 20px;
	font-size:16px;
	color:#fff;
	text-decoration:none;
	display:inline-block;
	background:right center no-repeat;
	font-family:"Microsoft YaHei", "微软雅黑";
	 transition: all 0.2s;
    -moz-transition: all 0.2s ease;
    -ms-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    -webkit-transition: all 0.2s ease;
}

.MainMenu_RootMenuArrow
{
	display:none !important;
}

/*下拉菜单的样式*/
.MainMenu_MenuItem {
	cursor: hand;
	color:#fff;
height:43px;
	line-height:43px;
	font-weight:normal;
	font-size: 16px;
	border:0;
	padding:0 20px;	
background: #4098d7;
	font-family:"Microsoft YaHei", "微软雅黑";
}



/*菜单选中项的样式*/
TR.MainMenu_MenuItemSel TD{
	
	height:43px;
	line-height:43px;
	padding:0 20px;
	font-size:16px;
	background:url(navbg.png)  right center repeat-x;
	font-family:"Microsoft YaHei", "微软雅黑";
}
TR.MainMenu_MenuItemSel TD::after{
content: '';
	position: absolute;
	width:100%;
	height:15px;
	left:0;
	bottom:-15px;
	background: url("../img/navbg1.png") repeat-x;
	z-index: -1;
}



/*下拉菜单选中项的样式*/
.MainMenu_MenuItemSel{
height:43px;
	line-height:43px;
padding: 0 20px;
background: #01599c;
font-size:16px;
color:#ffffff;
font-weight:normal;
text-align:center;
font-family:"Microsoft YaHei", "微软雅黑";
}


/*下拉菜单项的背景样式*/
.MainMenu_SubMenu {
height:43px;
	line-height:43px;
font-weight:normal;
background: #4098d7;
font-size:16px;
text-align:center;
font-family:"Microsoft YaHei", "微软雅黑";
}



/*菜单项中的链接间隔样式*/
.MainMenu_MenuIcon{ display:none; }
.MainMenu_MenuArrow{ display:none; }
.MainMenu_RootMenuArrow{ display:none; }
.MainMenu_MenuBreak{ display:none; }

/* Module Action Menus */
.ModuleTitle_SubMenu
{
	border:1px solid #C0D6E5;
}

.ModuleTitle_SubMenu td{
	background-color:#F8FAFF;
	white-space: nowrap;
} 

.ModuleTitle_MenuIcon {
	background-color:#F8FAFF; 
	border:none;
	padding: 0px 2px;
}

.ModuleTitle_MenuItemSel td, .ModuleTitle_MenuItemSel .ModuleTitle_MenuIcon{
	background: #CE0D0D url(../images/submenu_hover.gif) repeat-x top left;
	color: #fff;
}

.ModuleTitle_MenuBreak td, .ModuleTitle_MenuBreak .ModuleTitle_MenuIcon
{
	height: 2px;
	background-color: #D5E0FF;
}

body {
	margin:0;
	padding:0;
	font-size:12px;
	line-height:24px;
	font-family:Arial, "微软雅黑";
	color:#696969;
}

body, html {
	width:100%;
	height:100%;
}

P {
	margin:0;
	padding:0;
}



#wrapper {
	width: 100%;
	text-align: center;
	position: absolute;
	height: auto!important;
	height: 100%;
	min-height: 100%;
	left: 0;
}
#header {
	width:100%;
	height:128px;
	background: top left no-repeat #01599c;
	
  
   
}

.header container {
	width:406px;
	margin:0px 0px;
	height:106px;
	background: top center no-repeat;
}

#nav {
	width:100%;
	height:43px;
	background:#3f99d7;
	 position:relative;
    z-index: 1000;
    text-align: center;
}

.menuinner {
	width:1200px;
	margin:0 auto;
	height:43px;
	background:#3f99d7;
}

.content {
	text-align:left;
	
	min-height:674px;
	background:#e3eff8;
	
}

.banner {
	width:1200px;
	margin:0 auto;
}

.maincontent {
	width:1200px;
	background:transparent;
	margin:0px auto;
	padding-top:5px;
}

.quicklink {
	background:#d7eefe;
}

.copyright {
	width:100%;
	
	background:#ffffff;
	
}

.copyrightinner {
	color:#696969;
	width:1000px;
	
	margin:0 auto;
	
	
}
.ArticleList{
   padding:0 29px;
border-collapse: unset !important;
}
.ArticleList a{
   display:block;
    
background: url(/Portals/0/Skins/wmzx/img/listStyle.png) no-repeat 2px center;
    padding-left: 23px;
font-size:14px;
}
.ArticleList span{
    font-size:14px;
    display:inline-block;
    text-align:right;
    width:80px;
}
.PagingTable{
   width:91%;
margin-left:35px;
margin-bottom:20px;
}